Important Note: We recently updated one of our IPs to optimize email deliverability for our Security Awareness Training (KMSAT) and PhishER platforms.

If you're using Office 365 and you've already whitelisted KnowBe4's IPs but are experiencing email deferments or delays, we recommend setting up a receive connector according to the instructions in this article.

KCM GRC - Issues with Dashboards and Scope Requirements
Incident Report for KnowBe4
Postmortem

From approximately 11:00 a.m. (ET) to 11:58 a.m. (ET), the Requirements tab was unable to load, causing an issue with accessing certain scopes in the KCM GRC platform. 

This issue was the result of certain Scope Requirements not being linked to the correct parent template requirements during the KCM GRC upgrade on 07/29/20.

To prevent this issue in the future, we are actively auditing the KCM database to ensure you have access to the proper templates and requirements so that your scopes can continue to work properly. No data loss occurred as a result of this issue.

Posted Aug 03, 2020 - 17:23 EDT

Resolved
The issues have been resolved. No data loss occurred as a result of these issues.
Posted Jul 30, 2020 - 19:15 EDT
Update
We are continuing to investigate an issue that is preventing users from accessing certain functions or areas in our KCM GRC product. Affected areas include Scope Requirements, Global Dashboard, My Dashboard, and User Creation. Other areas of KCM are still accessible.
Posted Jul 30, 2020 - 11:58 EDT
Investigating
We are currently investigating an issue that is preventing users from accessing certain tabs in our KCM GRC product. Affected tabs include Scope Requirements, Global Dashboard, and My Dashboard. Other areas of KCM are still accessible.
Posted Jul 30, 2020 - 11:06 EDT
This incident affected: KCM.